Subject: Re: Intel Rev. C AVI help
From: Justin Barrett <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Tue, 23 Jan 1996 19:45:07 -0500

At 05:35 PM 1/22/96 -0500, you wrote:

>Also, I can't seem to figure out how to get the
>Nt_avi.p plugin to work

I'm having a similar problem, but under WinNT.  I've posted twice, but
haven't received a single answer either time, so here goes take 3:

When I try to load the NT_AVI.P plugin, I get the following error:

        The procedure entry point private5 could not be located in the
        dynamic link library WINMM.DLL.

Is this DLL being overwritten when installing Rev. C?  Do I need to
re-install some stuff from my WinNT system disks?  ANY ideas?  Please???

          ---<   Justin Barrett - Free Spirit Productions   >---